CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.132, Autorska prava 1995. – 2013. Opera Software ASA. Sva prava pridržana.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autorska prava 1995. – 2013. Opera Software ASA. Sva prava pridržana.";
